hacker

Greu error de seguretat en OpenSSL

El greu error en seguretat mètode d'encriptació OpenSSL ha posat en entredit els sistemes de seguretat de dos terços de les pàgines web existents, segons informa 3/24.

L'error, batejat com a "heartbleed", el van localitzar enginyers de Google i de l'empresa de ciberseguretat Codenomicon la setmana passada i aquest dilluns els responsables d'OpenSSL van fer públic el problema simultàniament amb una actualització que el soluciona. La vulnerabilitat del software es remunta a la versió OpenSSL 1.0.1, llançada el 14 de març de 2012, i afecta també a la versió 1.0.1f.

Informació a l'abast de "hackers"

Subscriure a RSS - hacker
 

Membres de:

Col·labora:

 

CDMON

Projects CRM Documents